[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AdjustInnerCellRect

Adjusts the cell rectangle to account for grid lines drawn around a cell.

## Declaration

Source position: grids.pas line 1335

`public procedure TCustomGrid.AdjustInnerCellRect(`
`var ARect: TRect`
`);`

## Arguments

`ARect` |  | Cell rectangle adjusted in the method.